Subject: New Reply Received - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Feb 2022 17:56:11 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">I see 1+1 free ok<div dir="auto">Then I will take 2 clothes </div>
<div dir="auto">Then add my order 1 t shirt 10 riyal 1+1free Then iwill add one more t shirt because 1t shirt buy 1t shirt free  payment showing 2 t shirts 20 riyal this is not good add 2 time there will show 2 t shirt amount 20 riyal  I am not pay double amount see my screen shot I will attached see this one </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 28 Feb 2022, 8:25 pm Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">​Hi Raheela,<br><br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused to you.<br><br>We would like to inform you how the offers work:<br><br>Buy 1 Get 1: With this offer you can buy two products for the price of one. Add 2 products from the offer to the cart and the lower product price will not be charged.<br><br>Buy 2 Get 1: With this offer you can buy 3 products for the price of 2 products. Add 3 products from the offer to the cart and the lower product price will not be counted.<br><br>Please make sure that all products you have added to the cart are subject to display. In the event that the deduction has not been made after applying this method, please provide us with the product link, the product image and the payment page in order to serve you to the fullest.<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043312698771'>Screenshot_20220228-154143_Max.jpg</a><br />2. <a href='http://helpae.maxfashion.com/helpdesk/attachments/2043312698774'>Screenshot_20220228-154334_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955573